uuid: 3e6711f4-3a86-4866-b255-90c16e71cac5
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.senelabreq
field_name: senelabreq
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
